import ViewpointSymbol from '../../../symbols/viewpointSymbol.js';
import BTModule, { BTGridData, CheckResult } from '../data.js';
export default class ViewpointBTModule extends BTModule {
    instr: ViewpointSymbol;
    constructor(instr: ViewpointSymbol);
    checkGlobal(grid: BTGridData): CheckResult | false;
}
